Pod::Spec.new do |s|
  s.name             = 'WebIdEIdOnServerProductPlugin'
  s.version          = '14.4.2'
  s.summary          = 'The WebID eId on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdEIdOnServerProductPlugin/14.4.2/WebIdEIdOnServerProductPlugin.framework-v14.4.2.zip', :sha256 => 'd3bdbed4a1fb31773d25ed83e6eec66e365083f924fe0a6ff0db004d11de990e' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdOnServerProductPlugin.xcframework'

  s.dependency "WebIdEIdentPlugin", "6.3.1"
  s.dependency "WebIdDigitalSigningPlugin", "12.2.1"
  s.dependency "WebIdIosIdentScanPlugin", "13.3.2"
  s.dependency "WebIdOnServerDocumentScanner", "13.3.2"
end
