Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '14.0.0-beta'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdEIdProductPlugin/14.0.0/WebIdEIdProductPlugin.framework-v14.0.0-beta.zip', :sha256 => '1bcdebd18f61c100b8df02df59d06412c0899cdd3a15dfbeeeab9e9adf55b657' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdOnDeviceDocumentScanner", "13.0.0-beta"
  s.dependency "WebIdIosIdentScanPlugin", "13.0.0-beta"
  s.dependency "WebIdEIdentPlugin", "6.0.0-beta"
  s.dependency "WebIdDigitalSigningPlugin", "12.0.0-beta"
end
