Pod::Spec.new do |s|
  s.name             = 'WebIdOnServerDocumentScanner'
  s.version          = '13.4.0'
  s.summary          = 'The WebID on-server id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdOnServerDocumentScanner/13.4.0/WebIdOnServerDocumentScanner.framework-v13.4.0.zip', :sha256 => '99a1dd60e45165d289f40a07e03943927b34bc9673451cc3bb2688959b0a66da' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnServerDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "13.4.0"
  s.dependency "WebIdPluginCore", "13.4.0"
end
