Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '14.5.0'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdPayProductPlugin/14.5.0/WebIdPayProductPlugin.framework-v14.5.0.zip', :sha256 => '55cd2567dbb9b49995ebc2eeddb8b95f23217e48a2fa55b5c915a016a9719102' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "11.5.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.3.0"
  s.dependency "WebIdIosIdentScanPlugin", "13.4.0"
  s.dependency "WebIdOnDeviceDocumentScanner", "13.4.0"
end
